\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 9 from \italic "Il Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
ninetenornotes = {      \key c \major \clef "G_8"
\relative c' {
      d1 f2 e | d c b a4 d2  % 3
      c8 b c2 d b | r4 a2 g4 c2 bes! |   % 5
      a g4 a4. g8 f e d4 f | g a f g e2 d |   % 7
      r4 g a2 b c | d4 d, e2 f g8 a b c |   % 9
      d2 g4. f8 e2 d4. c8 | b2 a4 a'2 g f2  % 11
      e2 d c b4 | c2 f4. e8 d4 c d d, |   % 13
      a'4. g8 f4 e r a g a | f2 e4 e' d e c2 |   % 15
      b4 g f g e2 d4 d' | c d b2 r4 a g a4.  % 17
      g8 f e f2 e r4 a | c2 bes! a g |   % 19
      f e4 g2 f4 g4. a8 | bes!4 c g2 r4 a2 g4 |   % 21
      a2 b4 c4. b8 a g a2 | g r4 d'2 a4 b g |   % 23
      d'2 g,4 g'2 d4 e c | g'2 f e4 d g4. f8 |   % 25
      e4 d e2 d g,1 r4 a b g d'2 |   % 27
      c b a g4. e8 | f g a f g f e d e4. d8 e2 |   % 29
      d4 d'2 c4 f2. e4. d8 d2 c4 d g, a2 |   % 31
      d,4 g2 f4 g c, d2 | r4 f2 g a d,4 |   % 33
      g8 a b c d e f4. e8 d c d4 c2 b4 c2 r4 g2 e  % 35
      f4 g2 g' e4 f | g a f d f2. e4 |   % 37
      d1 c2 a | d2. c4 b2 a |   % 39
      g c2. b4 a g | f d8 e f g a f g4 f e2 |   % 41
      d d' f e | d c b a4 d2  % 43
      c8 b c2 d b | r4 a2 g4 c2 bes! |   % 45
      a g4 a4. g8 f e d4 f | g a f g e2 d |   % 47
      d' f e d | c b a4 d2 c8 b |   % 49
      c2 d b r4 a2 g4 c2 bes! a |   % 51
      g4 a4. g8 f e d4 f g a | f g e2 d\longa \endbar }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \ninetenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


